ID = 'STROOP_EEG13Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG13Sham/'
congruent_data = [282, 0.92763157894736847, 379.08767461776733, 431.3493251800537, 482.227087020874, 530.0470173358917, 627.1092236042024, 22, 0.072368421052631582, 312.4023050069809, 368.1486159563065, 438.3171796798706, 496.5069353580475, 546.0036814212799]
incongruent_data = [273, 0.89802631578947367, 369.70658302307135, 462.94034123420715, 527.8803706169128, 596.4088797569275, 743.0148363113404, 30, 0.098684210526315791, 378.75469923019415, 429.8514217138289, 478.7703901529312, 578.9796829223633, 648.8892436027528]